<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="1792dp"
    android:height="1792dp"
    android:viewportWidth="1792"
    android:viewportHeight="1792">
    <path
        android:fillColor="#000000"
        android:pathData="M1152 512V40q22 14 36 28l408 408q14 14 28 36h-472zm-128 32q0 40 28 68t68 28h544v1056q0 40-28 68t-68 28H224q-40 0-68-28t-28-68V96q0-40 28-68t68-28h800v544z" />
</vector>
